[<text>
<title>gillette &lt;gs&gt; seen object of global bidding war</title>
<author>    by cal mankowski, reuters</author>
<dateline>    new york, june 18 - </dateline>ronald perelman, head of revlon group
inc &lt;rev&gt;, may be trying to ignite a bidding war for gillette
co that could draw some big international players and in the
process make a lot of money for himself, wall street analysts
said.
    several hours before a regularly scheduled board of
directors meeting, gillette disclosed that perelman requested
consent of its board for an offer of at least 40.50 dlrs per
share. perelman needed the consent because he agreed in
november not to buy stock for 10 years without permission.
    "i think ronald perelman is less interested in gillette and
more interested in putting gillette into play because he stands
to make a ton of money," said andrew shore, analyst at shearson
lehman brothers inc. "in play" is a term used on wall street to
describe what happens when a company becomes an unwiling
takeover target.
    shore noted that according to the 1986 agreement revlon
gets paid if there is any acquisition of gillette through
november of this year at a price higher than 29.75 dlrs per
share. gillette rose three to 40 today, following a gain of
three yesterday.
    the agreement would be calculated on the basis of
perelman's previous holding of 18.4 mln shares, adjusted for a
split. for example, a deal between gillette and some other
company at 44 dlrs per share would make revlon richer by 262
mln dlrs under the formula. neither perelman nor his spokesmen
returned telephone calls seeking comment.
    "revlon stands to make a substantial amount of money if
someone else takes over gillette," said analyst deepak raj of
merrill lynch and co. "i'm not saying that is going to happen
but gillette is an undervalued stock with a breakup value of 45
dlrs per share."
    shore of shearson lehman said there are a couple of reasons
why perelman may not be really interested in acquiring
gillette. he said perelman, in the process of taking revlon
private after acquiring control of the cosmetics company two
years ago, probably wants to concentrate on improving revlon's
operations. "he's trying to overhaul and improve the image of
the dearptment store business." another reason is that revlon
has recently made two other acquisitions.
    under those circumstances, shore would not be surprised if
some company such as unilever plc &lt;un.as&gt; or procter and gamble
co &lt;pg&gt; decided to take a look at gillette.
    shore mentioned half a dozen other potential buyers for
gillette including sir james goldsmith, hanson trust plc &lt;han&gt;,
rjr nabisco inc &lt;rjr&gt;, american brands inc &lt;amb&gt; and ralston
purina co &lt;ral&gt;.
    "perelman is trying to put the company in play," said a
wall street arbitrageur. "he gets to share in the upside if the
company is sold." another arbitrageur said he expects gillette
to resist perelman's overture. "i can't see the board
consenting, what has changed between november and now," he
said.
   
    another arbitrageur said he was not sure what was going on.
"perelman never does anything without a fair amount of
calculation," he said. but he added, "the gillette board has to
be careful. they just can't say no or they'll be sued by
shareholders." gillette's board was still meeting at 1700 edt,
three and one-half hours after the scheduled starting time.
    according to a copy of perelman's letter released by
gillette, he would be prepared to sign a defnitive merger
agreement without any financing condition. he said citibank
n.a. is his lead lender and first boston inc is his financial
adviser.
 reuter
</text>]